
[JRCONFIG]
LANG_EN=ภาษาอังกฤษ
LANG_CN=ภาษาจีน(ตัวย่อ)
LANG_GERMAN=ภาษาเยอรมัน
LANG_FRANCH=ภาษาฝรั่งเศส
LANG_ITALIAN=ภาษาอิตาลี
LANG_SPANISH=ภาษาสเปน
LANG_PORTUGUESE=ภาษาโปรตุเกส
LANG_RUSSIAN=ภาษารัสเซีย
LANG_POLISH=ภาษาโปแลนด์
LANG_VIETNAM=ภาษาเวียดนาม
LANG_HEBREW=ภาษาฮีบรู
MODE2=　รูปแบบ D1
MINORSTREAM=　รอง kbps
MINORMBPH=ขนาด
MINORFPS=　FPS ของรอง
MINORNONE=　ปิด
VENCABILITY=　เกินความสามารถการเข้ารหัสที่กำหนด
JRCTITLE=　การตั้งค่าระยะไกล
JRCOK=　ตกลง
JRCCANCEL=　ยกเลิก
CBTEXTEFFECTSHARP=　ชัดแจน
CBTEXTEFFECTSHADOW=　ผลแสดงเงา
CBTEXTEFFECTDEFLICK=　ป้องกันไม่ให้เบลอหรือสั่น
CHNTABTITLE=การตั้งช่องทาง
STCCHN=　ช่องทาง
STCCHNNAME=　ชื่อช่องทาง
STCMBPH=　ขนาด
STCOSDPOS=　ที่อยู่OSD
CBOSDPOSLU=　บนซ้าย
CBOSDPOSLD=　ด้านล่างซ้าย
CBOSDPOSNONE=　ไม่แสดงออก
STCVFORMAT=　PAL/NTSC
STCAUDIO=　วงจรปิด　
DISAUDIO=　ปิด
ENAUDIO=　เปิด
STCBUF=บันทึกล่วงหน้า
BUF0=　ปิด
BUF1=　2 วินาที
BUF2=　4 วินาที
BUF3=　6 วินาที
STCMODE=　หลัก kbps
MODE0=　โหมดมาตรฐาน
MODE1=　โหมดเครือข่าย
STCTYPE=ประเภทการอัดไฟล์
TYPE0=　มีแต่ภาพ
TYPE1=　มีแต่เสียง
BTNAPPLYALL=　ในไปใช้ทั้งหมด
BTNDEFAULT=　ตั้งค่าเริ่มต้น
CHKTREC1=　เริ่มถ่ายวิดีโอ 1 ตามเวลาที่กำหนด
STCFROM1=จาก
STCFH1=ชั่วโมง
STCFM1=นาที
STCTO1=ถึง
STCTH1=ชั่วโมง
STCTM1=นาที
CHKTREC2=　เริ่มถ่ายวิดีโอ 2 ตามเวลาที่กำหนด
STCFROM2=จาก
STCFH2=ชั่วโมง
STCFM2=นาที
STCTO2=ถึง
STCTH2=ชั่วโมง
STCTM2=นาที
STCPTZ=　PTZ
STCADDR=ที่อยู่
STCPROTOCOL=　ระเบียบการ
STCBR=　BR
BTNMORE=การตั้งต่าอื่นๆ
PTZMORETITLE=　PTZ
CHKLR=　ปรับเปลี่ยนซ้ายขวา
CHKUD=　ปรับเปลี่ยนข้างบนข้างล่าง
CHKIZ=　ปรับเปลี่ยนรูรับแสง 
CHKFZ=　ปรับเปลี่ยนซูมและโฟกัส
CHKZ=　ปรับซูมใหญ่และซูมน้อย
PTZOK=　ตกลง
PTZCANCEL=　ยกเลิก
PELCO-D-EX=PELCO-D(EX)
PELCO-P-EX=PELCO-P(EX)
AUDIOCHN=　ช่องทางสำหรับเสียง
SYSTABTITLE=　ตั้งค่าระบบ
STCALPHA=　ความโปร่งใส
STCDEVID=หมายเลขอุปกรณ์
STCYSTNUM=　อุปกรณ์ ID 
BTNDEFAULT=　ตั้งค่าเริ่มต้น
BTNREG=　การลงทะเบียนสำหรับผลิตภัณฑ์
BTNRESTORE=การกู้คืนระบบ
BTNSETTIME=ตั้งเวลา
CHKPHONESRV=　เคลื่อนของเซิร์ฟเวอร์
CHKSHOWTIME=　แสดงเวลา
CHKTALKSRV=　การสื่อสารด้วยเสียง
STCTALKCHN=ช่องทาวการสื่อสาร
CHKWEBSRV=WEBบริการ
STCWEBPORT=พอร์ตบริการ
STCACOMMENT=100 ถึง 255 ค่ายิ่งน้อยยิ่งโปร่งใส
STCRESOLUTION=แสดงผลความละเอียด
STCFRAMERATE=　FPS
STCLANGUAGE=ระบบภาษา
STCQUALITY=　คุณภาพของภาพ
STCSN=　หมายเลขผลิตภัณฑ์
STCTIMEPOS=　การตั้งเวลา
STCVER=　หมายเลขรุ่นซอฟแวร์
CBTIMEPOS0=　ข้างบน
CBTIMEPOS1=　ข้างล่าง
CBTIMEPOS2=　ไม่แสดงออก
CBQUALITY0=สูง
CBQUALITY1=กลาง
CBQUALITY2=ต่ำ
CBFRAMERATE0=　ราบรื่นที่สุด  
CBFRAMERATE1=　ราบรื่น  
CBFRAMERATE2=　ค่อนข้างราบรื่น 
CBFRAMERATE3=　แบนด์วิธต่ำ 
CBFRAMERATE4=　แบนด์วิธต่ำสุด 
SYSTIMETITLE=　ระบบเวลา
STCDATETIME=วันเวลา
STCFMT=　รูปแบบวันที่
SYSTIMEOK=　ตกลง
SYSTIMECANCEL=　ยกเลิก
MBRCREG=จะจดทะเบียนผลิตภัณฑ์ชิ้นนี้  แน่ใจหรือไม่
MBRCRESTORE=เรียกคืนการตั้งค่าเริ่มต้นระบบจะรีสตาร์ทอุปกรณ์หลักและอุปกรณ์นี้จะยกเลิกการเชื่อมต่อทั้งหมด   ทำต่อหรือไม่
STCTEXTEFFECT=ผลแสดงตัวหนังสือ
DEVLOGTITLE=การบันทึกเหตุการของอุปกรณ์
STCDATE=　วันที่
BTNREFRESHLOG=　ฟื้นฟู
BTNPRINTLOG=　พิมพ์
BTNSAVELOG=　บันทึก
SAVEFILEEXIST=ไฟล้มีอยู่แล้ว  จะแทนไฟล์หรือไม่
NOPRINTER=ค้นหาเครื่องพิมพ์ไม่เจอ  กรุณาตรวจสอบเครื่องพิมพ์เชื่อมต่อหรือติดตั้งถูกต้องหรือไม่
FAILPRINTER=ล้มเหลวการรับการตั้งค่าเครื่องพิมพ์เริ่มต้น กรุณายืนยันเครื่องพิมพ์มีอยูหรือไม่
SUREPRINT=　จะพิมพ์รายการ  %.4d ปี %.2dเดือน%.2dวัน %.2dชั่วโมง%.2dนาทีหรือไม่
PRINTERROR=　เมื่อเริ่มพิมพ์เกิดข้อผิดพลาด  ไม่สามารถพิมพ์ต่อ
SYSNOTEINFO=รายการเหตุการบันทึกของอุปกรณ์
PRINTTIME=　เวลาการพิมพ์  %.4d ปี %.2dเดือน%.2dวัน %.2dชั่วโมง%.2dนาที
STCMODE2=รูปแบบการอัดไฟล์
USEKBPS=Kbps
USEMBPH=MB/H

